@charset "utf-8";
/* CSS Document */

html, body {
        height: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
      }

      #full-screen-background-image {
        z-index: -999;
        min-height: 100%;
        min-width: 1024px;
        width: 100%;
        height: auto;
        position: fixed;
        top: 0;
        left: 0;
      }
	  
	.clr {
	clear:both;
	padding:0;
	margin:0;
	width:100%;
	font-size:0;
	line-height:0;
	}
	

    #wrapper {
	width: 100%;
	clear:both;
	margin:0;
	padding:0;
      }

    a:link, a:visited, a:hover {
	color: #52070D;
	font-style: normal;
	text-decoration: none;
      }
      
	  a:hover {
	color:#003366
}
      a.to-top:link,
      a.to-top:visited, 
      a.to-top:hover {
        margin-top: 1000px;
        display: block;
        font-weight: bold;
        padding-bottom: 30px;
        font-size: 30px;
      }
	  
#header {
	width: 960px;
	height: 80px;
	margin: 0 auto 0 auto;
	clear:both;
}

#menu {
	float:right;
	margin-bottom:20px
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 50px;
	background: url(../images/img1.gif) no-repeat;
	text-decoration: none;
	font-size: 14px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #7F7772;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}

#menu a:hover {
	text-decoration: none;
	color: #002e69;
}

#content {
	width: 960px;
	margin: 0 auto 0 auto;
	clear:both;
	padding:20px 0;
}

#content1 {
	width: 960px;
	height: 140px;
	margin: 10px auto 10px auto;
	clear:both;
	padding:10px 0;
}
#content2 {
	width: 960px;
	margin: 20px auto 20px auto;
	clear:both;
	padding:16px 20px;
	color:#fff;
	background:#b0b0b0;
}

article {display:block}

.logo {
	font-size: 11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #002e69;
}
	
#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:60px;   /* Height of the footer */
   background:#6cf;
}
